* A do loop that will compile but will not run. Why?
        program do

        integer i, sum, x

        sum = 0
        x = 20

        do 1 i = x, 10
                sum = sum + i
                print*, sum
1       continue

        end

